@charset "UTF-8";
/* XXXXXXXXXXXXXX CHAT INVITATIONS STYLES XXXXXXXXXXXXXX */

 
.chat-container1
{ 	background-image: url(https://www.bbt.com/assets/media/images/bbt-com/global/110-chat-invitation-man-bg.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:560px;
	background-size:100%;
	font-family: 'Source Sans Pro', sans-serif;
	padding-bottom:1px;
}
.chat-container2
{ 	background-image: url(https://www.bbt.com/assets/media/images/bbt-com/global/110-chat-invitation-women-bg.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:560px;
	background-size:100%;
	font-family: 'Source Sans Pro', sans-serif;
	padding-bottom:1px;
}
.chat-header{
	width:80%;
	float:left;
	
	margin-top:8%;
	margin-left:4%;}
.chat-header-title{ 
	
	padding-left:18%;
	padding-top:3%;
	font-size:140%;
	}
.chat-close{
	float:right;
	} 
.chat-text {
	
	font-size:1em;
	margin-top:4%;
	margin-left:4%;
	width:320px;
}
.chat-text p{
	margin-top:0;
	margin-bottom:10px;}
.chat-red-text {
	font-weight: bold;
	color: #991432;
}
 
 .chat-cta-button {
	 margin-left:4%;
	margin-top:4%;
	margin-bottom:8%;
	background: #a41d33;
	width:120px;
	-webkit-border-radius: 3;
	-moz-border-radius: 3;
	border-radius: 3px;
	text-align:center;
	color: #ffffff;
	font-size: 110%;
	padding: 10px 20px 10px 20px;
	border: solid #a41d33 2px;
	text-decoration: none;
}

.chat-cta-button:hover {
	 background: #c43f57;
	 color: #fff;
	 text-decoration:none;
}
.chat-cta-button a{ 
	color: #fff !important;
	text-decoration:none;}
.chat-close{
	width:32px;
	height:20px;
	background:#2f373d;
	-webkit-border-radius: 15;
	-moz-border-radius: 15;
	border-radius: 15px;
	text-align:center;
	padding-top:1%;
	padding-bottom:1%;
	
	}
.chat-close-button {
  font-size: 25px;
   
  line-height: 18px;
  color: #fff;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.6;
  filter: alpha(opacity=20);
  text-decoration: none;
}
.chat-close-button:hover {
  font-size: 30px;
  color: #fff;
  text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=40);
  cursor: pointer;
}

 
 
 /* XXXXXXXXXXXXXX END CHAT INVITATIONS STYLES XXXXXXXXXXXXXX */                                                                                                                                                                                                                                                                                                                                            